Subject: question about autodock

From: maoxiang <[email-masked]>
Date: Sat, 05 Jun 1999 11:39:05 +0900

Hi, everyone:
   I am an new man in the CCL. 
   Here is a question I wish you can help me. I am using AUTODOCK(ver
2.4) to dock my ligand, but I find almost all of the result of the
position of ligand have bumps with the receptor. Does someone have met
the problem in the work, maybe there are some mistakes in my setup. Hope
to hear from you soon.

With best regards,
Mao Xiang

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|  Mao Xiang                                                      |
|  Lab of Molecular Regulation for Microbial Secondary Metabolism |
|  Shanghai institute of Plant Physiology, Academia Sinica        |
|  300 Fenglin Road, Shanghai, China, 200032                      |
|  Tel: +86-21-64042090-4791                                      |
|  Fax: +86-21-64042385                                           |
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~